

/*------------------------- home news recommend -------------------------*/

.news-recommend {
    width: 100%;
    height: 586px;
    background: url('https://image.younicms.cn/static/newpc/bg_culture.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 100px 0px;
}

.news-recommend-content {
    width: 1200px;
    margin: 0 auto;
}

.news-product-dynamics, .news-company-announcement {
    width: 360px;
    float: left;
    margin-right: 60px;
}

.news-industry-trends {
    width: 360px;
    float: left;
}

.news-recommend-content h3 {
    font-size: 24px;
    font-weight: bold;
    color: #323C55;
    font-family: GlowSansSC-Normal-Heavy, GlowSansSC-Normal;
    line-height: 28px;
    text-align: left;
    margin-bottom: 24px;
}

.news-recommend-content h3 a {
    font-size: 14px;
    line-height: 18px;
    color: #3B47F5;
    margin-left: 194px;
}


.news-recommend-content li {
    font-size: 14px;
    line-height: 32px;
    color: #333333;
}

.news-recommend-content li a:hover {
    font-size: 14px;
    line-height: 32px;
    color: #3B47F5;
}

.news-recommend-content li span {
    font-size: 14px;
    color: #999999;
    margin-right: 16px;
}

.news-recommend-content img {
    width: 360px;
    margin-bottom: 16px;
}



/*------------------------- news lists -------------------------*/

* {
    margin: 0;
    padding: 0;
    outline: none;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.news-top-img {
    width: 100%;
    height: 240px;
    background: url('https://image.younicms.cn/static/newpc/news_top.png') no-repeat;
    background-size: cover;
    background-position: center center;
    margin-top: 64px;
}

.news-contents {
    width: 1200px;
    height: auto;
    margin:40px auto;
    overflow: hidden;
}


.news-cats {
    width: 160px;
    height: auto;
    overflow: hidden;
    float: left;
    display: block;
    margin-right: 40px;
}

.news-cats .tab {
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #F3F3F3;
    margin-bottom: 8px;
    border-radius: 2px;
}

.news-cats .tab a:hover {
    background: #F0F0F0;
}

.news-cats .tab a, .news-cats .tab span {
    width: 160px;
    height: 48px;
    display: block;
    color:#666666;
    font-size: 16px;
    font-weight: 500;
}

.news-cats .tab-current {
    background: #3B47F5;
}

.news-cats .tab-current span {
    color:#FFFFFF;
}

.news-contents-right {
    width: 1000px;
    height: auto;
    overflow: hidden;
}

.news-lists {
    width: 1000px;
    height: auto;
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #eeeeee;
}

.lists-left-img {
    width: 240px;
    height: 160px;
    display: block;
    float: left;
    overflow: hidden;
}

.lists-right-con {
    width: 760px;
    height: auto;
    overflow: hidden;
    padding-left: 30px;
}

.news-lists-title {
    font-size: 20px;
    color: #333333;
    line-height: 28px;
    margin-bottom: 16px;
    font-weight: 500;
}

.news-lists-intro {
    font-size: 14px;
    color: #666;
    line-height: 22px;
    margin-bottom: 16px;
    font-weight: 500;
}

.news-lists-bottom {
    width: 730px;
    height: auto;
    overflow: hidden;
}

.news-lists-bottom-left  {
    width: 666px;
    display: block;
    overflow: hidden;
    float: left;
}

.news-lists-bottom-left .label {
    font-size: 14px;
    padding: 4px 8px;
    float: left;
    background: #efefef;
    margin-right: 16px;
}

.news-lists-bottom-left .update {
    font-size: 14px;
    line-height: 28px;
    color: #999999;
}

.news-lists-bottom a {
    font-size: 16px;
    line-height: 28px;
    color: #3B47F5;
}



/*------------------------- news details -------------------------*/


.news-cat-tag {
    width:74px;
    height:28px;
    background:rgba(230,230,230,1);
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    color: #333333;
}

.news-lists-title a {
    color:#333333;
}
.news-lists-title a:hover {
    color:#3B47F5
}


.news-detail-l {
    width: 840px;
}

.news-detail-r {
    width: 280px;
}

.news-detail-content img {
    max-width: 100%;

}

.news-hot-list {
    border:1px solid #eeeeee;
}
.hot-photo {
    position: relative;
    width: 100%;
    height: 160px;
}

.news-hot-list ul li .hot-num {
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
    color:#fff;
    text-align: center;
    line-height: 30px;
    z-index: 2;
    font-size: 16px;
    background: rgba(0,0,0,.8);
}

.news-hot-list ul li:first-child .hot-num {
    background: #F44344;
}
.news-hot-list ul li:nth-child(2) .hot-num {
    background: #FF8900;
}
.news-hot-list ul li:nth-child(3) .hot-num {
    background: #FFB70E;
}

